{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "rsg-engine",
      "runtimeExecutable": "python3",
      "runtimeArgs": ["-m", "http.server", "8123", "-d", "engine"],
      "port": 8123
    }
  ]
}
